import influxframework


def execute():
	influxframework.reload_doc("setup", "doctype", "currency_exchange")
	influxframework.db.sql("""update `tabCurrency Exchange` set for_buying = 1, for_selling = 1""")
